Bug 1301832 - [Docs] [Director] ospucc has been obsolete so it shouldn't be mentioned in OSP 7 director guide.
[Docs] [Director] ospucc has been obsolete so it shouldn't be mentioned in OS...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
low Severity low
: ga
: 8.0 (Liberty)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 00:34 EST by Chen
Modified: 2016-04-13 00:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:50:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen 2016-01-26 00:34:40 EST
Description of problem:

ospucc has been obsolete so it shouldn't be mentioned in OSP 7 director guide.

Version-Release number of selected component (if applicable):

OSPO 7 director

How reproducible:

100%

Steps to Reproduce:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Configuring_the_Director.html

https://access.redhat.com/labsinfo/ospucc 

The above link shows 404 error. After talking with access tool lab engineers, the ospucc lab has been obsolete.

Actual results:


Expected results:


Additional info:
Comment 2 Andrew Dahms 2016-02-07 22:08:31 EST
Assigning to Dan for review.
Comment 6 Dan Macpherson 2016-02-14 22:45:37 EST
Change verified with BZ reporter. This will be released with the OSPd 7.3 release.
Comment 7 alcollin 2016-02-26 17:01:10 EST
This lab has been deprecated.  There are links to the lab ospec (also deprecated) in the below PDF on pages 40, 67, and 75. These should also be removed - thank you!

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/pdf/Director_Installation_and_Usage/Red_Hat_Enterprise_Linux_OpenStack_Platform-7-Director_Installation_and_Usage-en-US.pdf
Comment 8 Andrew Dahms 2016-04-13 00:50:30 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.